
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
# $Id: VC8WorkspaceCreator.pm 1456 2008-07-18 16:05:54Z elliott_c $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# /export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/bin/mwc.pl -type vc8 -recurse -hierarchy -relative ACE_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers -relative TAO_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO -relative CIAO_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO/CIAO -relative DANCE_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO/CIAO/DAnCE -name_modifier "*_vc8"
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Create_Reference", "Create_Reference\Create_Reference_vc8.vcproj", "{888B7BDB-FECA-1BAD-18F7-FE718C61B94C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Demux_Poa_Client", "Demux\Demux_Poa_Client_vc8.vcproj", "{2B9BBA15-FECA-1BAD-3A2A-8A211BDDBD12}"
	ProjectSection(ProjectDependencies) = postProject
		{C15436F7-FECA-1BAD-3A2A-8A211BDDBD12} = {C15436F7-FECA-1BAD-3A2A-8A211BDDBD12}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Demux_Poa_Idl", "Demux\Demux_Poa_Idl_vc8.vcproj", "{C15436F7-FECA-1BAD-3A2A-8A211BDDBD12}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Demux_Poa_Server", "Demux\Demux_Poa_Server_vc8.vcproj", "{A1A0DA05-FECA-1BAD-3A2A-8A211BDDBD12}"
	ProjectSection(ProjectDependencies) = postProject
		{C15436F7-FECA-1BAD-3A2A-8A211BDDBD12} = {C15436F7-FECA-1BAD-3A2A-8A211BDDBD12}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Implicit_Activation_Client", "Implicit_Activation\Implicit_Activation_Client_vc8.vcproj", "{5E4625AE-FECA-1BAD-7B4E-0B3BBB43E4CB}"
	ProjectSection(ProjectDependencies) = postProject
		{3AE36B2E-FECA-1BAD-7B4E-0B3BBB43E4CB} = {3AE36B2E-FECA-1BAD-7B4E-0B3BBB43E4CB}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Implicit_Activation_Collocated", "Implicit_Activation\Implicit_Activation_Collocated_vc8.vcproj", "{B613AE48-FECA-1BAD-7B4E-0B3BBB43E4CB}"
	ProjectSection(ProjectDependencies) = postProject
		{3AE36B2E-FECA-1BAD-7B4E-0B3BBB43E4CB} = {3AE36B2E-FECA-1BAD-7B4E-0B3BBB43E4CB}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Implicit_Activation_Idl", "Implicit_Activation\Implicit_Activation_Idl_vc8.vcproj", "{3AE36B2E-FECA-1BAD-7B4E-0B3BBB43E4CB}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Implicit_Activation_Server", "Implicit_Activation\Implicit_Activation_Server_vc8.vcproj", "{D47D45BE-FECA-1BAD-7B4E-0B3BBB43E4CB}"
	ProjectSection(ProjectDependencies) = postProject
		{3AE36B2E-FECA-1BAD-7B4E-0B3BBB43E4CB} = {3AE36B2E-FECA-1BAD-7B4E-0B3BBB43E4CB}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "registration", "Object_Creation_And_Registration\registration_vc8.vcproj", "{BFCC28AE-FECA-1BAD-D489-669E148E7532}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{888B7BDB-FECA-1BAD-18F7-FE718C61B94C}.Debug|Win32.ActiveCfg = Debug|Win32
		{888B7BDB-FECA-1BAD-18F7-FE718C61B94C}.Debug|Win32.Build.0 = Debug|Win32
		{888B7BDB-FECA-1BAD-18F7-FE718C61B94C}.Debug|x64.ActiveCfg = Debug|x64
		{888B7BDB-FECA-1BAD-18F7-FE718C61B94C}.Debug|x64.Build.0 = Debug|x64
		{888B7BDB-FECA-1BAD-18F7-FE718C61B94C}.Release|Win32.ActiveCfg = Release|Win32
		{888B7BDB-FECA-1BAD-18F7-FE718C61B94C}.Release|Win32.Build.0 = Release|Win32
		{888B7BDB-FECA-1BAD-18F7-FE718C61B94C}.Release|x64.ActiveCfg = Release|x64
		{888B7BDB-FECA-1BAD-18F7-FE718C61B94C}.Release|x64.Build.0 = Release|x64
		{2B9BBA15-FECA-1BAD-3A2A-8A211BDDBD12}.Debug|Win32.ActiveCfg = Debug|Win32
		{2B9BBA15-FECA-1BAD-3A2A-8A211BDDBD12}.Debug|Win32.Build.0 = Debug|Win32
		{2B9BBA15-FECA-1BAD-3A2A-8A211BDDBD12}.Debug|x64.ActiveCfg = Debug|x64
		{2B9BBA15-FECA-1BAD-3A2A-8A211BDDBD12}.Debug|x64.Build.0 = Debug|x64
		{2B9BBA15-FECA-1BAD-3A2A-8A211BDDBD12}.Release|Win32.ActiveCfg = Release|Win32
		{2B9BBA15-FECA-1BAD-3A2A-8A211BDDBD12}.Release|Win32.Build.0 = Release|Win32
		{2B9BBA15-FECA-1BAD-3A2A-8A211BDDBD12}.Release|x64.ActiveCfg = Release|x64
		{2B9BBA15-FECA-1BAD-3A2A-8A211BDDBD12}.Release|x64.Build.0 = Release|x64
		{C15436F7-FECA-1BAD-3A2A-8A211BDDBD12}.Debug|Win32.ActiveCfg = Debug|Win32
		{C15436F7-FECA-1BAD-3A2A-8A211BDDBD12}.Debug|Win32.Build.0 = Debug|Win32
		{C15436F7-FECA-1BAD-3A2A-8A211BDDBD12}.Debug|x64.ActiveCfg = Debug|x64
		{C15436F7-FECA-1BAD-3A2A-8A211BDDBD12}.Debug|x64.Build.0 = Debug|x64
		{C15436F7-FECA-1BAD-3A2A-8A211BDDBD12}.Release|Win32.ActiveCfg = Release|Win32
		{C15436F7-FECA-1BAD-3A2A-8A211BDDBD12}.Release|Win32.Build.0 = Release|Win32
		{C15436F7-FECA-1BAD-3A2A-8A211BDDBD12}.Release|x64.ActiveCfg = Release|x64
		{C15436F7-FECA-1BAD-3A2A-8A211BDDBD12}.Release|x64.Build.0 = Release|x64
		{A1A0DA05-FECA-1BAD-3A2A-8A211BDDBD12}.Debug|Win32.ActiveCfg = Debug|Win32
		{A1A0DA05-FECA-1BAD-3A2A-8A211BDDBD12}.Debug|Win32.Build.0 = Debug|Win32
		{A1A0DA05-FECA-1BAD-3A2A-8A211BDDBD12}.Debug|x64.ActiveCfg = Debug|x64
		{A1A0DA05-FECA-1BAD-3A2A-8A211BDDBD12}.Debug|x64.Build.0 = Debug|x64
		{A1A0DA05-FECA-1BAD-3A2A-8A211BDDBD12}.Release|Win32.ActiveCfg = Release|Win32
		{A1A0DA05-FECA-1BAD-3A2A-8A211BDDBD12}.Release|Win32.Build.0 = Release|Win32
		{A1A0DA05-FECA-1BAD-3A2A-8A211BDDBD12}.Release|x64.ActiveCfg = Release|x64
		{A1A0DA05-FECA-1BAD-3A2A-8A211BDDBD12}.Release|x64.Build.0 = Release|x64
		{5E4625AE-FECA-1BAD-7B4E-0B3BBB43E4CB}.Debug|Win32.ActiveCfg = Debug|Win32
		{5E4625AE-FECA-1BAD-7B4E-0B3BBB43E4CB}.Debug|Win32.Build.0 = Debug|Win32
		{5E4625AE-FECA-1BAD-7B4E-0B3BBB43E4CB}.Debug|x64.ActiveCfg = Debug|x64
		{5E4625AE-FECA-1BAD-7B4E-0B3BBB43E4CB}.Debug|x64.Build.0 = Debug|x64
		{5E4625AE-FECA-1BAD-7B4E-0B3BBB43E4CB}.Release|Win32.ActiveCfg = Release|Win32
		{5E4625AE-FECA-1BAD-7B4E-0B3BBB43E4CB}.Release|Win32.Build.0 = Release|Win32
		{5E4625AE-FECA-1BAD-7B4E-0B3BBB43E4CB}.Release|x64.ActiveCfg = Release|x64
		{5E4625AE-FECA-1BAD-7B4E-0B3BBB43E4CB}.Release|x64.Build.0 = Release|x64
		{B613AE48-FECA-1BAD-7B4E-0B3BBB43E4CB}.Debug|Win32.ActiveCfg = Debug|Win32
		{B613AE48-FECA-1BAD-7B4E-0B3BBB43E4CB}.Debug|Win32.Build.0 = Debug|Win32
		{B613AE48-FECA-1BAD-7B4E-0B3BBB43E4CB}.Debug|x64.ActiveCfg = Debug|x64
		{B613AE48-FECA-1BAD-7B4E-0B3BBB43E4CB}.Debug|x64.Build.0 = Debug|x64
		{B613AE48-FECA-1BAD-7B4E-0B3BBB43E4CB}.Release|Win32.ActiveCfg = Release|Win32
		{B613AE48-FECA-1BAD-7B4E-0B3BBB43E4CB}.Release|Win32.Build.0 = Release|Win32
		{B613AE48-FECA-1BAD-7B4E-0B3BBB43E4CB}.Release|x64.ActiveCfg = Release|x64
		{B613AE48-FECA-1BAD-7B4E-0B3BBB43E4CB}.Release|x64.Build.0 = Release|x64
		{3AE36B2E-FECA-1BAD-7B4E-0B3BBB43E4CB}.Debug|Win32.ActiveCfg = Debug|Win32
		{3AE36B2E-FECA-1BAD-7B4E-0B3BBB43E4CB}.Debug|Win32.Build.0 = Debug|Win32
		{3AE36B2E-FECA-1BAD-7B4E-0B3BBB43E4CB}.Debug|x64.ActiveCfg = Debug|x64
		{3AE36B2E-FECA-1BAD-7B4E-0B3BBB43E4CB}.Debug|x64.Build.0 = Debug|x64
		{3AE36B2E-FECA-1BAD-7B4E-0B3BBB43E4CB}.Release|Win32.ActiveCfg = Release|Win32
		{3AE36B2E-FECA-1BAD-7B4E-0B3BBB43E4CB}.Release|Win32.Build.0 = Release|Win32
		{3AE36B2E-FECA-1BAD-7B4E-0B3BBB43E4CB}.Release|x64.ActiveCfg = Release|x64
		{3AE36B2E-FECA-1BAD-7B4E-0B3BBB43E4CB}.Release|x64.Build.0 = Release|x64
		{D47D45BE-FECA-1BAD-7B4E-0B3BBB43E4CB}.Debug|Win32.ActiveCfg = Debug|Win32
		{D47D45BE-FECA-1BAD-7B4E-0B3BBB43E4CB}.Debug|Win32.Build.0 = Debug|Win32
		{D47D45BE-FECA-1BAD-7B4E-0B3BBB43E4CB}.Debug|x64.ActiveCfg = Debug|x64
		{D47D45BE-FECA-1BAD-7B4E-0B3BBB43E4CB}.Debug|x64.Build.0 = Debug|x64
		{D47D45BE-FECA-1BAD-7B4E-0B3BBB43E4CB}.Release|Win32.ActiveCfg = Release|Win32
		{D47D45BE-FECA-1BAD-7B4E-0B3BBB43E4CB}.Release|Win32.Build.0 = Release|Win32
		{D47D45BE-FECA-1BAD-7B4E-0B3BBB43E4CB}.Release|x64.ActiveCfg = Release|x64
		{D47D45BE-FECA-1BAD-7B4E-0B3BBB43E4CB}.Release|x64.Build.0 = Release|x64
		{BFCC28AE-FECA-1BAD-D489-669E148E7532}.Debug|Win32.ActiveCfg = Debug|Win32
		{BFCC28AE-FECA-1BAD-D489-669E148E7532}.Debug|Win32.Build.0 = Debug|Win32
		{BFCC28AE-FECA-1BAD-D489-669E148E7532}.Debug|x64.ActiveCfg = Debug|x64
		{BFCC28AE-FECA-1BAD-D489-669E148E7532}.Debug|x64.Build.0 = Debug|x64
		{BFCC28AE-FECA-1BAD-D489-669E148E7532}.Release|Win32.ActiveCfg = Release|Win32
		{BFCC28AE-FECA-1BAD-D489-669E148E7532}.Release|Win32.Build.0 = Release|Win32
		{BFCC28AE-FECA-1BAD-D489-669E148E7532}.Release|x64.ActiveCfg = Release|x64
		{BFCC28AE-FECA-1BAD-D489-669E148E7532}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
